Version: sci-biology/bedtools 2.26.0:0

Depends On: || ( dev-lang/python:3.5 dev-lang/python:3.4 >=dev-lang/python-2.7.5-r2:2.7 ) test? ( sci-libs/htslib sci-biology/samtools:0 )

USE Flags:test

2.26.0
"~x86 ~amd64"
comments powered by Disqus